body {
/*	background-image: url(images/emptySpace.png); */
	text-align:center;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#BAFFBA;
}
a:link,a:visited {color: #99FFDD;}
a:hover {color: #66FFBB;}
a:active {color: #CCFF66;}
.small { font-size:11px;}
.small2 { font-size:11px; color:#C4E1D0;}
/*td.mainback {background-repeat:no-repeat; background-image:url(images/fullShell.png);}*/
.ConsoleA {color: #FFFFD3; font-family: Geneva, Arial, Helvetica, sans-serif; text-align:center;}
.ConsoleB {color: #CFC9FF; font-family: Geneva, Arial, Helvetica, sans-serif; font-size:12px;}
.ConsoleC {color: #AAFFBB; font-size:12px; font-family: Geneva, Arial, Helvetica, sans-serif; text-align:center;}
.ConsoleD {color: #DDFFDD; font-size:13px; font-family: Geneva, Arial, Helvetica, sans-serif;}
